# OgreFileSystem.h File Reference

`#include "OgrePrerequisites.h"`
`#include "OgreArchive.h"`
`#include "OgreArchiveFactory.h"`

Go to the source code of this file.

## Namespaces

namespace | Ogre

## Classes

class | Ogre::FileSystemArchive
| Specialisation of the Archive class to allow reading of files from filesystem folders / directories. More...
class | Ogre::FileSystemArchiveFactory
| Specialisation of ArchiveFactory for FileSystem files. More...

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Sat May 10 16:25:05 2008